
/* Base settings */
body#bd {
	background-color: #000000;
	}

#jm-wrapper {
	background-color: ;
	}
/*			background-image:url("images/bg-body.jpg");*/

.jm-page {
	background-color: ;
	}
/*			background-image:url("images/bg-wrapper.png");*/

.catalog-category-view .jm-page {
	background: none;
}

#jm-header {
}

#jm-footer {
		background-color: #1E1E1E;
}

#logo a {
			background-image:url("images/logo.png") !important;
	}

#logo2 a {
			background-image:url("images/iama.png") !important;
	}

#jm-search .btn-toggle i {
			background-image:url("images/icon-search.png");
	}

#jm-setting .btn-toggle i {
			background-image:url("images/icon-setting.png");
	}

#jm-quickaccess .btn-toggle i {
			background-image:url("images/icon-account.png");
	}

#jm-mycart .btn-toggle i {
			background-image:url("images/icon-cart.png");
	}

#cboxClose {
			background-image:url("images/icon-close.png");
	}

#jm-mainnav .btn-toggle {
			background-image:url("images/icon-nav.png");
	}

.jm-prev, 
.jm-next,
#cboxPrevious, 
#cboxNext {
			background-image:url("images/bg-slide-control.png");
	}

.view-mode .ico-outer {
			background-image:url("images/bg-viewas.png");
	}

.block-layered-nav dt {
			background-image:url("images/bg-collap-shopby.png");
	}

.block-layered-nav dt.active {
			background-image:url("images/bg-collap-shopby-active.png");
	}

.product-img-box .jm-product-lemmon .prev, 
.product-img-box .jm-product-lemmon .next {
			background-image:url("images/bg-slidetd-control.png");
	}

a,
.btn-toggle.active,
.form-list label.required em,
.fieldset .legend,
p.required,
.notice,
.error-msg,
.view-mode .ico-outer.active,
.pages ol li a:active,
.pages ol li a:focus,
.pages ol li a:hover,
.pages ol li.current,
.link-reorder,
.link-print,
.link-cart,
.catalog-product-compare-index .link-reorder,
.catalog-product-compare-index .link-print,
.catalog-product-compare-index .link-cart,
.shop-access li a:active,
.shop-access li a:focus,
.shop-access li a:hover,
#jm-mycart .mycart-toggle.active,
#jm-mycart a:active,
#jm-mycart a:focus,
#jm-mycart a:hover,
#jm-mycart a.details,
.quick-setting a.active,
ul.langs-wrapper li a.active,
ul.langs-wrapper li a:active,
ul.langs-wrapper li a:focus,
ul.langs-wrapper li a:hover,
.form-search:hover button, 
.form-search:focus button,
.jm-404 dt,
.jm-404 ul li a:active,
.jm-404 ul li a:focus,
.jm-404 ul li a:hover,
.breadcrumbs a:active,
.breadcrumbs a:focus,
.breadcrumbs a:hover,
.breadcrumbs li strong,
.block-account .block-content li a:hover,
.block-account .block-content li.current,
.block-layered-nav dd li a:active .price,
.block-layered-nav dd li a:focus .price,
.block-layered-nav dd li a:hover .price,
.block-layered-nav dd li a:active,
.block-layered-nav dd li a:focus,
.block-layered-nav dd li a:hover,
.block-cart.product-details .edit:active,
.block-cart .product-details .edit:focus,
.block-cart .product-details .edit:hover,
.block-cart .product-details .remove:active,
.block-cart .product-details .remove:focus,
.block-cart .product-details .remove:hover,
.block-cart  .summary a,
.block-cart .subtotal .price,
.block-grid  li h5 a:active,
.block-grid  li h5 a:focus,
.block-grid  li h5 a:hover,
.compare-table tr.first td .product-name a:active,
.compare-table tr.first td .product-name a:focus,
.compare-table tr.first td .product-name a:hover,
.product-information h5 a:active,
.product-information h5 a:focus,
.product-information h5 a:hover,
.products-list .product-name a:active,
.products-list .product-name a:focus, 
.products-list .product-name a:hover,
.ratings .rating-links a:active,
.ratings .rating-links a:focus,
.ratings .rating-links a:hover,
.availability-only strong ,
.availability-only-details tr.odd td.last,
.price,
.tier-prices-grouped li ,
.add-to-cart label,
ul.ja-tab-navigator li.active a,
.product-img-box .more-views  .icon-caret-left,
.product-essential .availability.in-stock span,
.product-essential .price-box .special-price .price,
.product-view .box-up-sell li h5 a:active,
.product-view .box-up-sell li h5 a:focus,
.product-view .box-up-sell li h5 a:hover,
.advanced-search-summary strong,
.cart-table a:active,
.cart-table a:focus,
.cart-table a:hover ,
.cart-table .item-msg,
.cart .crosssell li h5 a:active,
.cart .crosssell li h5 a:focus,
.cart .crosssell li h5 a:hover ,
.gift-messages h3,
.gift-messages-form h4 ,
.info-set .box h2,
.multiple-checkout .data-table .icoremove ,
.multiple-checkout .data-table .icoremove:active,
.multiple-checkout .data-table .icoremove:focus,
.multiple-checkout .data-table .icoremove:hover,
.multiple-checkout .data-table .product-name a:active,
.multiple-checkout .data-table .product-name a:focus,
.multiple-checkout .data-table .product-name a:hover ,
.box-account .box-head h2,
.addresses-list h2 ,
#jm-bots3 ul li a:active,
#jm-bots3 ul li a:focus,
#jm-bots3 ul li a:hover,
#jm-bots4 ul li a:active,
#jm-bots4 ul li a:focus,
#jm-bots4 ul li a:hover,
#jm-bots4 .first .col-inner ul.list-info li a,
#jm-bots4 .first .col-inner ul.list-info li a:active,
#jm-bots4 .first .col-inner ul.list-info li a:focus,
#jm-bots4 .first .col-inner ul.list-info li a:hover,
.footer-socials li a span.name,
#jm-footer a,
.products-grid-anticipated li h5 a:active,
.products-grid-anticipated li h5 a:focus,
.products-grid-anticipated li h5 a:hover,
.jm-megamenu ul.level0 li.mega a.mega:hover,
.jm-megamenu ul.level0 li.mega:hover > a.mega,
.jm-megamenu ul.level0 li.mega a.active,
.jm-megamenu ul.level2 li.mega.active a.mega,
.jm-megamenu ul.level2 li.mega a.mega:active,
.jm-megamenu ul.level2 li.mega a.mega:focus,
.jm-megamenu ul.level2 li.mega a.mega:hover,
#jm-mainnav .btn-toggle,
#cboxContent .product-view .product-shop .product-name h1 a:active,
#cboxContent .product-view .product-shop .product-name h1 a:focus,
#cboxContent .product-view .product-shop .product-name h1 a:hover,
.mycart-mobile a.gotocart,
.item-slider a.product-title:active,
.item-slider a.product-title:focus,
.item-slider a.product-title:hover,
.block-control:focus,
.block-control:hover,
.off-canvas #off-canvas-nav .jm-mainnav .level0 li a:active,
.off-canvas #off-canvas-nav .jm-mainnav .level0 li a:focus,
.off-canvas #off-canvas-nav .jm-mainnav .level0 li a:hover,
.off-canvas #off-canvas-nav .jm-mainnav .level0 li.active a,
#off-canvas-nav .megamenu .group-title a:active,
#off-canvas-nav .megamenu .group-title a:focus,
#off-canvas-nav .megamenu .group-title a:hover {
	color: #F00}
	
	
.block-layered-nav dt{
	color: #FFF}

.off-canvas #off-canvas-nav .jm-mainnav ul.level1 li a:hover,
#off-canvas-nav .megamenu.level2 li.active a,
#off-canvas-nav .megamenu.level2 li a:active,
#off-canvas-nav .megamenu.level2 li a:focus,
#off-canvas-nav .megamenu.level2 li a:hover {
	color: #F00 !important;
}
button.button,
.hot-label,
.block-compare,
.block-subscribe,
.add-to-links li button.button:focus,
.add-to-links li button.button:hover,
.add-to-box .add-to-links li a:active,
.add-to-box .add-to-links li a:hover, 
.add-to-box .add-to-links li a:focus,
.box-up-sell .block-title,
.block-progress,
.opc .active .step-title .number,
.checkout-progress li,
.remember-me-popup .remember-me-popup-body a,
.dashboard .box-reviews .number,
.dashboard .box-tags .number,
#button-btt,
.position-3,
.position-10,
.position-12,
.jm-mask-desc .jm-slide-desc .shop-now,
#jm-mycart .mycart-toggle a.gotocart,
.block-layered-filter .block-title,
.block-layered-filter .currently,
.block-layered-filter .actions {
	background-color: #F00}

input.input-text:focus,select:focus,textarea:focus,
#mainnav-inner,
.product-img-box .more-views li.active a,
.remember-me-popup .remember-me-popup-body a,
.block-control:focus,
.block-control:hover {
	border-color: #F00}

.position-10 .left .arrow-right {
	border-left-color: #F00}

.jm-megamenu ul.level0 li.mega  a.mega span.menu-title {
	border-bottom-color: #F00}

.block-cart .product-details .edit, 
.block-cart .product-details .remove {
	 background-image: url("images/icon-remove.png");
}

.button-expand:hover,
.button-expand:focus {
	 background-image: url("images/button-expand-hover.png");
}

.block-progress dt.complete {
	background-color: #EF3630;
}